@import url('https://fonts.googleapis.com/css2?family=Ephesis&family=PT+Serif&family=Roboto+Condensed:wght@300;400&display=swap');
@import url('https://use.typekit.net/ilv8bvx.css');
:root {	
	
	--c_1t: #000000;  /* colo de titulos y fecha */
--c_1: #000000;  /* colo de titulos y fecha */
--c_1cc:rgba(229, 169, 1520.8);
--c_1dd:rgba(229, 169, 1520.8);
--c_1_2:rgba(229, 169, 1520.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(229, 169, 152,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #000000;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB:rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);


  --f_FFsubtitulo:  "Ephesis", cursive;
  --f_FF1:  "PT Serif", serif;
  --f_FFEspecial: "Roboto Condensed", sans-serif;
  --f_FFRegular: "Roboto Condensed", sans-serif;
	
	--f_FFBagatela: "bagatela", serif; 
/*
	"bagatela", serif;
	Bagatela Regular
font-family: "bagatela", serif;
font-weight: 400;
font-style: normal;
Bagatela RegularItalic
font-family: "bagatela", serif;
font-weight: 400;
font-style: italic;
Bagatela Bold
font-family: "bagatela", serif;
font-weight: 700;
font-style: normal;
Bagatela BoldItalic
font-family: "bagatela", serif;
font-weight: 700;
font-style: italic;
	*/
	
  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFBagatela); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 4.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 12rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 4rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	
  --line-height: 7rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
       
	--anchoFondo: 30vw;
    --anchoPrincipal: 30vw;
    --altoHeader: 32vw;
    --font1Size: 3.3vw;
    --font1Top: 23vw;
    --fontAmpTop: 24.8vw;
    --font1aTop: 27vw;
    --font1LH: 6vw;
    --font2Size: 2.5vw;
    --font2Top: 19.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 0vw;
    --marginBottomBadges: 6vw;
    --marginBottomMain: 3vw;
    --anchoContenedorInterior: 90%;
	
--imagenHeader: url(../../../../../../../recursos/dpedido/202406/138/60364_miniVH_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Minimalist/59391_miniVFP_copia.webp);
--imagenFecha: url(../../../../../../../recursos/rev/Minimalist/72832_miniVFe_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Minimalist/17475_miniVTenue_copia.webp);
--imagenPie: url(../../../../../../../recursos/rev/Minimalist/29274_miniVPie_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Minimalist/18607_miniVFondo_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Minimalist/10638_miniVF1_copia.webp);


}

.bagatelaD,.saludoTitulo{	font-family: var(--f_FFBagatela) !important; 	font-weight: 200 !important; }
.bagatela{	font-family: var(--f_FFBagatela) !important; font-size: 3.5rem !important; font-weight: 200 !important;}
.bagatelaT{	font-family: var(--f_FFBagatela) !important; font-size: 4.5rem !important; font-weight: 200 !important;}
.robotoT{	font-family: var(--f_FFRegular) !important;  }
.bagatelaP{	font-family: var(--f_FFBagatela) !important; font-size: 3.5rem !important; margin-bottom: 2rem !important; font-weight: 200 !important;}
.bagatelaI{	font-family: var(--f_FFBagatela) !important; font-style: italic; font-weight: 400;font-weight: 200 !important;}
.w400{ font-weight: 400 !important; }

@media only screen and (max-width: 1600px)
{
	.bagatela{	font-family: var(--f_FFBagatela) !important; font-size: 5.5rem !important; }
	.bagatelaT{	font-family: var(--f_FFBagatela) !important; font-size: 4.5rem !important; }
	.bagatelaP{	font-family: var(--f_FFBagatela) !important; font-size: 3.5rem !important; margin-bottom: 2rem !important; }
.robotoT{	font-family: var(--f_FFRegular) !important;  }


}
.parallax{
filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}
/*
.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(25, 27, 41,1) 0%, rgba(25, 27, 41,0) 12%, rgba(25, 27, 41,0) 84%, rgba(25, 27, 41,1) 98%, rgba(25, 27, 41,1) 100%);
}*/
.mb_5{
	margin-bottom: 10rem !important;
}
.mt_5{
	margin-top: 10rem !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	font-weight: 200 !important;
	font-style: italic;
	font-family: var(--f_FFBagatela) !important;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	font-weight: 100;


}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_1t);
	font-weight: 100;

}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFsubtitulo) !important;
  color: var(--c_1) !important;
	font-weight: 100;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fechaImagenSola{
	width: 100%;
}
.fechaImagenSola img{
	content: var(--imagenFecha);
	width: 100% !important;
	margin-bottom: 5rem;
	margin-top: 0rem !important;
}
.fecha_Fe{
	font-family: var(--f_FFBagatela) !important; font-style: italic !important;

}
.fondoTenue{
	background: var(--imagenTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	background-color: var(--c_sliderB) !important;
	width: 80%;
}@media only screen and (max-width: 2000px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 50vw;
    --anchoPrincipal: 50vw;
    --altoHeader: 53.333333333333336vw;
    --font1Size: 5.5vw;
    --font1Top: 38.333333333333336vw;
    --fontAmpTop: 41.333333333333336vw;
    --font1aTop: 45vw;
    --font1LH: 10vw;
    --font2Size: 4.166666666666667vw;
    --font2Top: 32.5vw;
    --font2LH: 5vw;
    --marginTopContenedor: 1.6666666666666667vw;
    --marginBottomBadgesSave: 2;
    --marginBottomBadges: 5.3333333333333335vw;
    --marginBottomMain: 5vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 64vw;
    --font1Size: 6.6vw;
    --font1Top: 46vw;
    --fontAmpTop: 49.6vw;
    --font1aTop: 54vw;
    --font1LH: 12vw;
    --font2Size: 5vw;
    --font2Top: 39vw;
    --font2LH: 6vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 0vw;
    --marginBottomBadges: 8vw;
    --marginBottomMain: 7vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 74.66666666666667vw;
    --font1Size: 7.7vw;
    --font1Top: 53.666666666666664vw;
    --fontAmpTop: 57.86666666666667vw;
    --font1aTop: 63vw;
    --font1LH: 14vw;
    --font2Size: 5.833333333333333vw;
    --font2Top: 45.5vw;
    --font2LH: 7vw;
    --marginTopContenedor: 2.3333333333333335vw;
    --marginBottomBadgesSave: 0vw;
    --marginBottomBadges: 4.666666666666667vw;
    --marginBottomMain: 8.333333333333332vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 5.5px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 96vw;
    --font1Size: 9.9vw;
    --font1Top: 69vw;
    --fontAmpTop: 74.4vw;
    --font1aTop: 81vw;
    --font1LH: 18vw;
    --font2Size: 7.5vw;
    --font2Top: 58.5vw;
    --font2LH: 9vw;
    --marginTopContenedor: 3vw;
    --marginBottomBadgesSave: 0vw;
    --marginBottomBadges: 6vw;
    --marginBottomMain: 10vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 100vw;
    --anchoPrincipal: 100vw;
    --altoHeader: 106.66666666666667vw;
    --font1Size: 11vw;
    --font1Top: 76.66666666666667vw;
    --fontAmpTop: 82.66666666666667vw;
    --font1aTop: 90vw;
    --font1LH: 20vw;
    --font2Size: 8.333333333333334vw;
    --font2Top: 65vw;
    --font2LH: 10vw;
    --marginTopContenedor: 0vw;
    --marginBottomBadgesSave: 0vw;
    --marginBottomBadges: 6.666666666666667vw;
    --marginBottomMain: 10.333333333333332vw;










--line-height: 4rem;





  --f_F0: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

		--f_FRegular: 300 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  
--imagenSeparador: url(../../../../../../../recursos/rev/Minimalist/28332_miniVF2_copia.webp);



	}
	.mb_5{
	margin-bottom: 6rem !important;
}
.mt_5{
	margin-top: 6rem !important;
}
  .lugarContenedor{ flex-direction: column; }
  .lugarColumnaI,.lugarColumnaD{ width: 100%; }
  .lugarColumnaS{ display: none; }
  .lugarContenedor{.orden3{ order: 1 !important; }}
  .lugarColumnaD{ margin-top: 8px; }

	
}
